package com.ruoyi.biemo.mongodb.config;

public class Constant {
	public final static String ID = "id";

	public final static String CREATEDBY = "createdBy";
	public final static String UPDATEDBY = "updatedBy";
	public final static String SERIALVERSIONUID = "serialVersionUID";

	public String id;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}


}
